<div class="row">

  <div class="col-6 card shadow mx-auto">

    <h3 class="text-center mt-3">AJOUT D'UN LIVRE</h3>

    <app-book-form
      [book]="book"
      submitLabel="AJOUTER!"
      (submitForm)="onSubmitNewBookForm($event)"></app-book-form>
  </div>

</div>
